Subject: Announcing new Co-Chair: Lisa Dusseault

From: "Jim Whitehead" <[email-masked]>
Date: Wed, 5 Dec 2001 15:12:50 -0800

I am very pleased to announce that Lisa Dusseault, Xythos <[email-masked]>
is now Co-Chair of the WebDAV Working Group.

Lisa and I will be working together to finish existing specifications
(access control, advanced collections), and to revise existing ones (RFC
2518 revision). There is a lot of work ahead of us, but I am confident that
with Lisa as Chair, we'll be able to make steady progress towards reaching
our goals.

- Jim Whitehead
Co-Chair, WebDAV Working Group